#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: case-insensitive
version: 1.1.0.3
id: case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules: Data.CaseInsensitive Data.CaseInsensitive.Unsafe
hidden-modules: Data.CaseInsensitive.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/case-insensitive-1.1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/case-insensitive-1.1.0.3
              /usr/local/lib
hs-libraries: HScase-insensitive-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/case-insensitive-1.1.0.3/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/case-insensitive-1.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
